@charset "utf-8";
/* CSS Document */

/*统一*/
html,body{
font-family:微软雅黑,宋体; font-size:12px;line-height:2;color:#4d4d4c; background:#eeeeee url(bg.jpg) no-repeat center top;margin:0 auto;}
body, div, ul, li, iframe, form,input, p,span,h1,h2,h3,h4 { margin: 0px; padding: 0px; }
a{text-decoration:none;color:#4d4d4c;}
a:hover{text-decoration:none;color:#bbb100; }
ul,li{list-style-type:none;}
iframe, img { border: 0px; }
 .clear{clear:both; height:0; overflow:hidden;}
h1{font-size:23px;}
h2{ font-size:19px;}
h3{ font-size:15px;  }
h4{ font-size:13px;}
/*统一结束*/

.top{ width:1000px; margin:0 auto;}
.me{ text-align:right; line-height:40px;}
.tel{ font-size:16px; font-weight:bold;}
.tel h1{ background:url(tel.jpg) no-repeat left center; padding-left:35px; color:#b30c19; line-height:25px;}
.tel img{ padding-right:10px;}
 
 
 
.menu{ width:100%; height:43px; background:url(menubg.jpg) repeat-x;}


.content{ width:1000px; margin:25px auto;}
.img{ margin-bottom:25px;}
.img li{ float:left;}
.que{ width:209px; float:left;}
.news{ width:418px; float:left; margin:0 30px;}
.down{ width:280px; float:left;}

.quetop{ width:209px; height:64px; background:url(quetop.jpg); display:block;}
.more { text-align:center; border-bottom:1px solid #e2e2e2;border-top:1px solid #e2e2e2; padding:5px 0; margin-top:10px;}
.more a{ display:block;width:108px; height:34px; line-height:34px; font-size:14px; text-align:center; color:#fff; background:#696866; margin:0 auto;}
.quetest{ width:164px; padding:0 22px;   } 
.seright{display:none;width:164px;  }
#con_zzjs_1{display:block;}
#serleft{width:164px;height:30px; margin:12px auto;}
#serleft ul{margin:0;padding:0;}
#serleft ul li{float:left; line-height:29px;display:inline;border:1px solid #d4d4d4; border-top:none; white-space:nowrap; text-
overflow:ellipsis;cursor:pointer;width:80px;height:30px;text-align:center; background:#fff; }
#serleft ul li.hover{border:1px solid #d4d4d4;height:29px}

.newstest{ padding-top:10px;}
.newspic{ line-height:24px; padding-bottom:10px;}
 .newspic .morea a{ text-decoration:underline; color:#bbb100; font-size:14px;}
 .newspic img{ float:left; padding-right:10px;}
 .newslist li{ background:url(dot.jpg) no-repeat left center; padding-left:15px; line-height:28px;}
 .newslist li span{ float:right;}
 
 .download{ width:280px; height:84px; padding-top:80px; background:url(loginbg.jpg) no-repeat; margin-bottom:5px; color:#fff; font-size:13px; }
 
 .footmenu{ width:100%; background:#dee0e1 url(footmenubg.jpg) no-repeat center bottom;}
 
 .footm{ width:1000px; margin:0 auto; line-height:35px; padding-bottom:6px; font-size:14px; }
 .footm a{ padding:0 8px;}
 .footer{ width:100%; background:#fff;}
 .foot{ width:760px; font-size:13px; background:url(footlogo.jpg) no-repeat left center;margin:0 auto; padding:15px 0; padding-left:240px;}
 
 .loc{ width:100%; height:39px; line-height:39px; background:url(loc.jpg) repeat; text-indent:15px;}
 .listpro{ background:url(probg.jpg) repeat-x left top;}
 .listpro li{ float:left; margin:0 15px; padding-top:34px;}
 
 .contopa{ background:#e5e6e7; padding:15px; margin:15px auto; width:970px;}
 .contopb{ background:url(maintopa.jpg) no-repeat center; font-size:22px; font-weight:bold; text-align:center;}
 .contop li{ float:left; width:215px; height:32px; border:1px dotted #acb1b5; padding:4px; margin:8px; font-size:14px;}
 .contop li a{width:215px; height:32px; background:#fff; text-align:center; display:block;}
  .contop li a:hover,.ch{width:215px; height:32px; background:#bbb100; color:#fff;   display:block;}
   
  .maintesttop{background:url(maintop.jpg) no-repeat center; font-size:22px; font-weight:bold; text-align:center;}
  .maintest{ padding:15px 0; width:1000px; margin:0 auto; font-size:14px;}

.maint{ width:1000px; height:112px; background:#e5e6e7 url(mainprotop.jpg) no-repeat center; margin-top:15px;}

.produ a{ border:3px solid #a9a9a9; padding:1px;}

.produ a:hover{border:3px solid #bbb100;padding:1px;}
.proba{ margin:10px 0;} 
.nycontent{ width:1000px; margin:0 auto;}
